## tryton-modules-account-stock-eu 7.0.5

=== debian/changelog ===
tryton-modules-account-stock-eu (7.0.5-1) unstable; urgency=medium

  * Merging upstream version 7.0.5.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 21 Oct 2025 11:08:51 +0200

tryton-modules-account-stock-eu (7.0.3-1) unstable; urgency=medium

  * Merging upstream version 7.0.3.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 19 Jul 2025 18:21:52 +0200
