=== debian/control ===
Source: tryton-modules-account-stock-eu
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               jdupes,
               python3-all,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.7.0
Homepage: https://www.tryton.org/
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-account-stock-eu.git
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-account-stock-eu
Rules-Requires-Root: no

Package: tryton-modules-account-stock-eu
Architecture: all
Depends: python3-sql,
         tryton-modules-account (>= ${version:major}),
         tryton-modules-company (>= ${version:major}),
         tryton-modules-country (>= ${version:major}),
         tryton-modules-currency (>= ${version:major}),
         tryton-modules-customs (>= ${version:major}),
         tryton-modules-party (>= ${version:major}),
         tryton-modules-product (>= ${version:major}),
         tryton-modules-product-measurements (>= ${version:major}),
         tryton-modules-stock (>= ${version:major}),
         tryton-modules-stock-shipment-measurements (>= ${version:major}),
         tryton-server (>= ${version:major}),
         ${API},
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Suggests: tryton-modules-carrier (>= ${version:major}),
          tryton-modules-incoterm (>= ${version:major}),
          tryton-modules-stock-consignment (>= ${version:major}),
          tryton-proteus (>= ${version:major})
Description: Tryton application platform - account stock eu module
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 The *Account Stock EU Module* is used to generate the `Intrastat
 <https://en.wikipedia.org/wiki/Intrastat>`_ declarations every month.
 .
