=== debian/tests/control ===
Tests: run-testsuite
Depends: python3-setuptools,
         tryton-modules-carrier,
         tryton-modules-incoterm,
         tryton-modules-stock-consignment,
         tryton-proteus,
         @
Restrictions: allow-stderr
